# Useful Functions

> the module has useful functions

[![NPM Version][npm-image]][npm-url]

## Install

```bash
npm i useful-functions
```

## Usage

#### Define module
```js
const uf = require('useful-functions')
```
#### checkString example:
> checkString; checks the string entered and then returns it as a true or false
```js
uf.checkString({
  string: 'test',
  type: 'badword',
  lang: 'en',
  to: 'console'
})//Log: false
```
##### checkString Options:
```js
{
  string: 'test',
  type: 'ad', //ad or badword
  lang: 'en', //en or tr. en default
  to: 'console', //sends the result to the console. default none
  target: 'discord' //applies to just advertise. default none
}
```

## License

[MIT](http://vjpr.mit-license.org)

[npm-image]: https://img.shields.io/npm/v/useful-functions.svg
[npm-url]: https://npmjs.org/package/useful-functions